#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tagstream-conduit
version:              0.5.6
visibility:           public
id:                   tagstream-conduit-0.5.6-FJSxX6OXhE72r5iTyIpMCs
key:                  tagstream-conduit-0.5.6-FJSxX6OXhE72r5iTyIpMCs
license:              BSD-3-Clause
maintainer:           yi.codeplayer@gmail.com
author:               yihuang
homepage:             http://github.com/yihuang/tagstream-conduit
synopsis:             streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.

category:             Web, Conduit
abi:                  3d6621bbee873de19f67ee1213cd9152
exposed:              True
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Entities Text.HTML.TagStream.Text
    Text.HTML.TagStream.Types Text.HTML.TagStream.Utils

import-dirs:          /usr/lib/ghc-8.10.3/site-local/tagstream-conduit-0.5.6
library-dirs:         /usr/lib/ghc-8.10.3/site-local/tagstream-conduit-0.5.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/tagstream-conduit-0.5.6
hs-libraries:         HStagstream-conduit-0.5.6-FJSxX6OXhE72r5iTyIpMCs
depends:
    attoparsec-0.13.2.4-4yia8KW5L0uBv6MqL2Fffi base-4.14.1.0
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L0gITQjreIr3hbLO2ORRC8
    conduit-1.3.4-GG0FBgdKcUE8QOnxaglabU
    conduit-extra-1.3.5-5IHsIRBPVS52kRMEIWU6Zl
    data-default-0.7.1.1-LqGM1jeemF33NXBVNXVegn
    resourcet-1.2.4.2-CW8CyGLYeLaBo7Jc7fX6PL text-1.2.4.1
    transformers-0.5.6.2 xml-conduit-1.9.0.0-COJ9fkBs9T0C5ogrtdmJwR

haddock-interfaces:
    /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock

haddock-html:         /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

